<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap" rel="stylesheet">
    <title>DESIGN ARCHITECTURE</title>
</head>

<body>
    <header>
        <nav class="top-menu">
            <div class="logo-top">
                <img src="img/logo-img 1.png" alt="Picture">
                <img src="img/Architect.png" alt="Picture">

            </div>
            <ul class="top-menu-list">
                <li class="top-menu-item"><a href="#">HOME</a></li>
                <li class="top-menu-item"><a href="#">ARCHITECTURE DESIGN</a></li>
                <li class="top-menu-item"><a href="#">STRANGE BUILDINGS</a></li>
                <li class="top-menu-item"><a href="#">MAGAZINE</a></li>
                <li class="top-menu-item"><a href="#">BLOG</a></li>
                <li class="top-menu-item"><a href="#">NEWS</a></li>
            </ul>
            <form action="#" class="search">
                <input type="search" type="submit" placeholder="&#128269;" class="search">
            </form>
        </nav>
        <div class="header-pic">
            <h1 class="title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
            <div class="header-btns">
                <button class="header-btn-left"><a href="#">Subscribe Now</a></button>
                <button class="header-btn-right"><a href="#">Best Articles</a></button>
            </div>
        </div>
    </header>

    <main class="main-content">
        <article class="posts">
            <h2 class="sections-title">
                most popular posts
            </h2>
            <div class="post-list">
                <div class="post-item">
                    <a href="#">
                        <img class="post-image" src="img/vanglo-house-1 1.png" alt="Picture">
                        <span class="posts-title">Vanglo House By LWPAC in Canada</span>
                    </a>
                </div>
                <div class="post-item">
                    <a href="#">
                        <img class="post-image" src="img/8049193541_1281644acb_o.png" alt="Picture">
                        <span class="posts-title">Sunrise Expanse Hotel in USA</span>
                    </a>
                </div>
                <div class="post-item">
                    <a href="#">
                        <img class="post-image" src="img/ringve-museum-1.png" alt="Picture">
                        <span class="posts-title">Stargaze Resort & Spa in USA</span>
                    </a>
                </div class="post-item">
                <div class="post-item">
                    <a href="#">
                        <img class="post-image" src="img/vanglo-house-6.png" alt="Picture">
                        <span class="posts-title">Royal Blossom Hotel & Spa in USA</span>
                    </a>
                </div class="post-item">
                <div class="post-item">
                    <a href="#">
                        <img class="post-image" src="img/p1_8.png" alt="Picture">
                        <span class="posts-title">Sunset Shack Hotel in Spain</span>
                    </a>
                </div class="post-item">
                <div class="post-item">
                    <a href="#">
                        <img class="post-image" src="img/7328272788_c5048326de_o.png" alt="Picture">
                        <span class="posts-title">Glorious Expanse Hotel in France</span>
                    </a>
                </div>
            </div>
        </article>

        <section class="clients">
            <h2 class="clients-title">our most popular clients</h2>
            <div class="line"></div>
            <div class="client-list">
                <a href="#">
                    <img class="client-logo" src="img/Layer 3.png" alt="logo">
                </a>
                <a href="#">
                    <img class="client-logo" src="img/logo-8.png" alt="logo">
                </a>
                <a href="#">
                    <img class="client-logo" src="img/Layer 2.png" alt="logo">
                </a>
                <a href="#">
                    <img class="client-logo" src="img/logo-3.png" alt="logo">
                </a>
            </div>
        </section>

        <article class="top-rated">
            <h2 class="sections-title">
                top rated
            </h2>
            <div class="top-rated-img">
                <img src="img/Kids-Store-Lighting-2.png" alt="Picture">
                <img src="img/Kids-Store-Lighting-1 (1).png" alt="Picture">
                <img src="img/Kids-Store-Lighting-1 (1).png" alt="Picture">
                <img src="img/ia-Pools-1.png" alt="Picture">
                <img src="img/IA-Hourses-6.png" alt="Picture">
                <img src="img/IA-billionares-6.png" alt="Picture">
                <img src="img/Brazil-staduims-IA-1.png" alt="Picture">
            </div>
        </article>

        <article class="news-section">
            <h2 class="sections-title">
                hot news
            </h2>
            <div class="news">
                <div class="news1">
                    <a href="#">
                        <img src="img/post-1-img.png" alt="Picture">
                        <div class="news-descr">
                            <h3 class="news-title">
                                Prophecy Hotel & Spa in Emirate
                            </h3>
                            <p class="news-text">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                                concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                                Amazing
                                Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                                concrete, or
                                sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </div>
                    </a>
                </div>
                <div class="news2">
                    <a href="#">
                        <img src="img/post-2-img.png" alt="Picture">
                        <h3 class="news-title news-descr">
                            Nebula Hotel in Spain
                        </h3>
                    </a>
                </div>
                <div class="news3">
                    <a href="#">
                        <img src="img/post-3-img.png" alt="Picture">
                        <div class="news-descr">
                            <h3 class="news-title">
                                Western Pyramid Resort in Egypt
                            </h3>
                            <p class="news-text">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                                concrete, or
                                sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
                                Ideas
                                for
                                Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes
                                sand
                                and
                                soil
                                and It is a great way to decorate your outdoor
                            </p>
                        </div>
                    </a>
                </div>
                <div class="news4">
                    <a href="#">
                        <img src="img/post-4-img.png" alt="Picture">
                        <div class="news-descr">
                            <h3 class="news-title">
                                Grand Meadows Resort in Maldives
                            </h3>
                            <p class="news-text">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                                concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                                Amazing
                                Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                                concrete, or
                                sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </div>
                    </a>
                </div>
                <div class="news5">
                    <a href="#">
                        <div class="news-descr">
                            <img src="img/post-4---img.png" alt="Picture">
                            <h3 class="news-title">
                                Wanderlust Resort in Tenerife
                            </h3>
                            <p class="news-text">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                                concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                                Amazing
                                Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                                concrete, or
                                sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </div>
                    </a>
                </div>
                <div class="news6">
                    <a href="#">
                        <img src="img/post-6-img.png" alt="Picture">
                        <div class="news-descr">
                            <h3 class="news-title">
                                Twin Sanctuary Hotel in Great Britain
                            </h3>
                            <p class="news-text">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                                concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                                Amazing
                                Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                                concrete, or
                                sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </div>
                    </a>
                </div>
                <div class="news7">
                    <a href="#">
                        <img src="img/post-7-img.png" alt="Picture">
                        <h3 class="news-title news-descr">
                            Prism Hotel in Ireland
                        </h3>
                    </a>
                </div>
                <div class="news8">
                    <a href="#">
                        <img src="img/post-8-img.png" alt="Picture">
                        <div class="news-descr">
                            <h3 class="news-title">
                                King's Shroud Resort in Spain
                            </h3>
                            <p class="news-text">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                                concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                                concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </div>
                    </a>
                </div>
        </article>

    </main>
    <footer>
        <p class="copyright"> All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine</p>
        <div class="logo-bottom">
            <img class="logo-bottom-pic" src="img/Vector Smart Object copy 3.png" alt="Picture">
            <img class="logo-bottom-text" src="img/Vector Smart Object.png" alt="Picture">

        </div>
    </footer>

</body>

</html>